@import './variables.scss';

.details-container {
	width: 100%;
	padding: 20px 5px 0px 5px;
	background-color: $lightbackground;
	display: flex;
	justify-content: space-around;

	.details-data {
		width: 40%;
		min-width: 300px;
		display: flex;
		flex-direction: column;
		align-items: center;

		.detail-select-nav {
			font-size: 18px;
			height: 30px;
			width: 70%;
			margin-top: 5px;
			display: flex;
			flex-direction: row;
			justify-content: center;
			button {
				background-color: $midbackground;
				color: white;
				padding: 2px 5px;
				white-space: nowrap;

				&.active,
				&:hover {
					color: black;
					background-color: grey;
				}
			}
		}
	}

	.character-model {
		max-height: 90%;
		min-height: 860px;
		overflow-y: hidden;
		width: 700px;
		max-width: calc(100% - 310px);
		object-fit: none;
		object-position: 50% 65%;
	}
}
